---
title: Services
layout: default
sidebar_link: true
weight: 20
---

## Luon Network Services;

We provide ([Debian](http://debian.org)) GNU/Linux-based internet services to
ex-students at the [Eindhoven University of Technology](http://tue.nl) and their
friends & family (whoever is interested).

A rough overview of what is available for a Luon user:

* Dynamic DNS (ILDUS) account
* E-mail account
  * access via IMAP and webmail
  * server-side (spam) filtering
  * mail submission
* Nextcloud account
  * personal/shared calendars
  * personal/shared contacts
  * personal/shared files
  * polls
  * Kanban boards
  * *much more…*
* Jitsi Meet access
* Mailing list(s)
* Matrix account
* PosgreSQL database account
* Shell account (via SSH)
* VCS (Git) account/repositories
* Web space (and/or wiki)
* XMPP (Jabber) account

See the [Links](links.html) page for links to the website of some of these
services or the [Contact Info](contact.html) page if you want to get it touch
about these services.

We also do:

* DNS/domain hosting
* E-mail hosting
* ~~Feed aggregation~~
* Hosting of Git repositories
* ~~Streaming audio~~
* Web hosting
* Web usage statistics
